> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Reemplazar etiquetas del ticket con versión e idempotencia



## OpenAPI

````yaml /generated/specs/operations.json put /api/v1/tickets/{id}/tags
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{id}/tags:
    put:
      tags:
        - Tickets
      summary: Reemplazar etiquetas del ticket con versión e idempotencia
      operationId: TicketTagsController_execute
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: Idempotency-Key
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateTicketTagsDto'
      responses:
        '200':
          description: Versión final del ticket
components:
  schemas:
    UpdateTicketTagsDto:
      type: object
      properties:
        names:
          maxItems: 10
          type: array
          items:
            type: string
        expected_version:
          type: number
          minimum: 1
          maximum: 2147483647
      required:
        - names
        - expected_version

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.